---
- name: btop | Create config directory
  file:
    path: '{{ xdg_dir.config_home }}/btop'
    state: directory
    mode: '755'

- name: btop | Copy config
  template:
    src: btop/btop.j2
    dest: '{{ xdg_dir.config_home }}/btop/btop.conf'
    mode: '644'
